#left_nav{background-color:#FFFFFF;vertical-align:top;width:255px;}
#left_nav,#left_nav li,#left_nav a,#left_nav a:active,#left_nav a:hover,#left_nav a:focus,#left_nav a:visited{	
	border:0;
	margin:0;
	padding:0;
	text-decoration:none;
}
#left_nav li{
	background-color:#EEEEEE;
	color:#666666;
	font-family:tahoma;
	font-size:14px;
	font-weight:bold;
	height:23px;
	list-style-type:none;
	margin:.15em 0;
	text-align:left;
	text-indent:.5em;	
}
#left_nav a{
	color:#666666;
	text-decoration:none;
	text-shadow:.1em .1em .3em #A3A3A3;
	vertical-align:middle;
}
#left_nav a:active,#left_nav a:hover,#left_nav a:focus,#left_nav a:visited{margin:0;padding:0 0 0 .5em;text-decoration:none;}

#left_nav li#special_cat{background-color:#B2CBB2;text-shadow:.1em .1em .3em #A3A3A3;}
#left_nav li#special_cat a{color:#FFFFFF;text-shadow:.1em .1em .3em #333333;}

#browse_brands{margin:.25em 0 .5em 0;padding:0;}
#browse_brands li{
	background-color:#006633;
	border:5px outset #70B7B7;
	color:#FFFFFF;
	font-family:tahoma;
	font-size:18px;
	font-weight:bold;
	height:auto;
	list-style-type:none;
	line-height:50px;
	text-align:center; 
}
#browse_brands li:hover{border:5px inset #70B7B7;}
#browse_brands a,#browse_brands a:active,#browse_brands a:hover,#browse_brands a:focus{text-decoration:none;}

/*
#left_nav li:hover{background-color:#999999;}
#left_nav li:hover a{color:#FFFFFF;}

#left_nav li:focus-within{background-color:#999999;}
#left_nav li:focus{background-color:#999999;}
#left_nav li a:focus{color:#FFFFFF;}
*/